"IDS_CLOSE" = "Luk";
"IDS_LEARN_MORE" = "Få mere at vide";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurer tilgængelighed";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Tillad din supporter at styre din mus og tastatur.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurer fuld diskadgang";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Tillad filoverførsler til og fra denne enhed.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Det vil ikke være muligt at interagere med denne Mac ved hjælp af mus og tastatur.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer har ikke tilladelse til at bruge tilgængelighedsfunktionerne på din Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurer";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Konfigurer ikke";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Skærmen vil ikke være synlig, når der oprettes forbindelse til denne Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer har ikke tilladelse til at bruge Skærmoptagelse.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Konfigurer Fjernskrivebord";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Spring over din Macs periodiske påmindelser om Skærmoptagelse. Påkrævet for ubemandet adgang.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Spring over din Macs periodiske påmindelser om Skærmoptagelse. Påkrævet for ubemandet adgang på macOS 15+ Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurer skærmoptagelse";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Tillad, at din skærm kan ses under en forbindelse.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Markeret";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Ikke markeret";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Fjernstyring kræver adgang til skærmoptagelse og tilgængelighed på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer skal bruge skærmoptagelses- og tilgængelighedsfunktionerne samt funktionerne til fuld diskadgang på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer skal bruge skærmoptagelses- og tilgængelighedsfunktionerne på din Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Sæt din Mac op til TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Sæt din Mac op til TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Sæt din Mac op til TeamViewer";
